Bug 5197 - Today's date on checkin/checkout notices
Summary: Today's date on checkin/checkout notices
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Notices (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Target Milestone: ---
Assignee: Ian Walls
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-03 12:52 UTC by Nicole C. Engard
Modified: 2014-12-07 20:02 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
patch (1020 bytes, patch)
2011-07-11 21:49 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2010-09-03 12:52:38 UTC
It would be nice to be able to add a field that will print today's date on the notices (email and print notices).  Right now you can only add data from the database, but a shortcode to add today's date would be a nice addition - and a common thing to show on a notice.
Comment 1 Ian Walls 2011-04-11 00:34:15 UTC
<<today>> token already enabled for both Print and Emailed Holds notices (see lines 1702-1705 of C4/Reserves.pm for confirmation).
Comment 2 Nicole C. Engard 2011-07-11 21:49:53 UTC Comment hidden (obsolete)
Comment 3 Chris Cormack 2011-07-12 08:03:44 UTC
Simple changed, pushed please test
Comment 4 Katrin Fischer 2011-07-17 15:35:41 UTC
I can confirm the <<today>> placeholder works for subject and content of printed and email hold notices.

<<today>> is not working for checkin/checkout notices - so I leave this bug open for another patch.
Comment 5 Katrin Fischer 2014-03-16 12:12:27 UTC
Time and date are now printed into the checkout and check in notices using the placeholder <<today>>. Marking this resolved fixed.